owners:
- hiramahmood@google.com
- file://components/policy/OWNERS
caption: Allows users to be shown the Credential Provider Extension promo
desc: |-
  When the policy is not set or set to Enabled, the Credential Provider Extension promo may be shown to the user.
  When the policy is set to Disabled, the Credential Provider Extension promo will not be shown to the user.
supported_on:
- ios:112-
features:
  dynamic_refresh: true
  per_profile: true
type: main
schema:
  type: boolean
items:
- caption: Allow the Credential Provider Extension promo to be displayed
  value: true
- caption: Do not allow the Credential Provider Extension promo to be displayed
  value: false
default: true
example_value: false
tags: []
